@charset "UTF-8";

/* ============================================================

style_tidy_up_space.css

PC用 margin等 空間 整頓

============================================================ */
div#container div#wrapper div#contentsMain section#most-popular, div#container div#wrapper div#contentsMain section.list {
	padding: 10px 0 !important;
}
div#container div#wrapper div#contentsMain section.list dl {
	padding: 10px 0 30px !important;
}
div#container div#wrapper h2{
	margin-bottom: 10px !important;
}
body.single div#container div#wrapper section.post h2{
	margin-top: 50px !important;
}
body.single div#container div#wrapper section.post div.profile h2{
	margin: 0 0 5px !important;
}

div#container div#wrapper div#contentsSide section#blog{
	padding: 10px 0 !important;
}

div#container div#wrapper div#contentsSide section#feature, div#container div#wrapper div#contentsSide section#interview, div#container div#wrapper div#contentsSide section#present, div#container div#wrapper div#contentsSide section#sales-ranking, div#container div#wrapper div#contentsSide section#todays-ranking, div#container div#wrapper div#contentsSide section#cluster, div#container div#wrapper div#contentsSide section#snap, div#container div#wrapper div#contentsSide section#siteinfo{
padding: 10px 0 0 !important;
}

div#container div#wrapper div#contentsSide div.banner{
padding: 0;
}

div#container div#wrapper div#contentsSide section#siteinfo h2{
	margin-bottom: 4px !important;
margin-top: 4px;
}


div#container div#wrapper div#contentsSide section#siteinfo div.list{
margin-top: 5px !important;
margin-bottom: 15px;
}

div#container div#wrapper div#contentsSide section#siteinfo div.list h4 {
	margin: 0 0 10px 0 !important;
}

div#container div#wrapper div#contentsSide section#siteinfo div.list li{
margin-top: 8px !important;
}


div#container div#wrapper div#contentsSide div.banner div img[height = "0"]{
display: none;
}


div#container div#wrapper{
	padding-top: 126px;
}
/*
div#container header{
height: 126px !important;
}
*/
body.page div#container div#wrapper div#contentsMain section.list, body.category div#container div#wrapper div#contentsMain section.list, body.archive div#container div#wrapper div#contentsMain section.list, body.search div#container div#wrapper div#contentsMain section.list{
	margin-top: -20px !important;
}

div#container div#wrapper div#contentsSide section#todays-ranking ol li{
	margin: 0 0 10px !important;
	padding: 10px 0 0 0 !important;
}
div#container div#wrapper div#contentsSide section#todays-ranking li span.wpp-date{
padding: 0 0 7px 0 !important;
}
div#container div#wrapper div#contentsSide section#blog dl{
padding: 10px 0 0 !important;
margin-bottom: -4px;
}

div#container div#wrapper div#contentsMain.blog-list h2 {
margin-bottom: 0 !important;
}